.l-container {
  width: 100%;
}

.feature {
  background: #f2f1ec;
  color: #323232;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-feature-settings: "palt";
  font-style: normal;
  font-weight: 400;
  overflow: clip;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature a {
  color: #323232;
  text-decoration: none;
  transition: all 0.3s ease-in;
}
.feature a:hover {
  opacity: 0.8;
}
.feature a:has(> img) {
  display: block;
}
.feature img,
.feature video {
  height: auto;
  width: 100%;
}
.feature p {
  margin: 0;
}
.feature .js-inview {
  filter: blur(15px);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease, filter 1s ease;
  transition-delay: 0.2s;
}
.feature .js-inview.move-top {
  transform: translateY(13.3333333333cqw);
}
.feature .js-inview.move-right {
  transform: translateX(-13.3333333333cqw);
}
.feature .js-inview.move-left {
  transform: translateX(13.3333333333cqw);
}
.feature .js-inview.is-active {
  filter: blur(0);
  opacity: 1;
}
.feature .js-inview.is-active.move-top {
  transform: translateY(0);
}
.feature .js-inview.is-active.move-right {
  transform: translateX(0);
}
.feature .js-inview.is-active.move-left {
  transform: translateX(0);
}
.feature .content__wrap {
  display: grid;
  grid-template-columns: 1fr 510px 1fr;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .feature .content__wrap {
    grid-template-columns: 1fr 36.0424028269vw 1fr;
  }
}
.feature .content__left {
  position: sticky;
  grid-column: 1;
  top: 80px;
  height: 100vh;
  display: grid;
}
.feature .content__left .pc-ttl {
  align-items: center;
  display: flex;
  justify-content: center;
}
.feature .content__left .pc-ttl img {
  width: 330px;
}
@media screen and (max-width: 1400px) {
  .feature .content__left .pc-ttl img {
    width: 23.3215547703vw;
  }
}
.feature .content__center {
  background: #f2f1ec;
  container-type: inline-size;
  grid-column: 2;
  margin: 0 auto;
  overflow: clip;
  padding-bottom: 10.6007067138vw;
  position: relative;
  width: 510px;
}
@media screen and (max-width: 1400px) {
  .feature .content__center {
    width: 36.0424028269vw;
  }
}
.feature .content__center .credit {
  display: flex;
  flex-wrap: wrap;
}
.feature .content__center .credit::after {
  content: "";
  width: 100%;
}
.feature .content__center .credit li {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 2.9333333333cqw;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.025em;
  line-height: 1;
  margin: 0 3.2cqw 2.9333333333cqw 0;
  white-space: nowrap;
}
.feature .content__center .credit__text {
  margin-right: 1.0666666667cqw;
}
.feature .content__center .hero {
  height: 177.7773333333cqw;
  margin-bottom: 4.5333333333cqw;
  width: 100%;
}
.feature .content__center .lead {
  margin-bottom: 18.1333333333cqw;
}
.feature .content__center .lead-cap {
  margin: -1.8666666667cqw auto 3.4666666667cqw;
  width: 69.3333333333cqw;
}
.feature .content__center .lead-txt p {
  font-size: 3.4666666667cqw;
  letter-spacing: 0.1em;
  line-height: 6.9333333333cqw;
  margin-bottom: 7.2cqw;
}
.feature .content__center .lead-txt p:last-child {
  margin-bottom: 0;
}
.feature .content__center .c-01 {
  margin: 0 auto 26.6666666667cqw;
  position: relative;
  width: 92cqw;
}
.feature .content__center .c-01 .cap {
  margin: 0 auto 0 -0.8cqw;
  position: relative;
  width: 55.7333333333cqw;
  z-index: 2;
}
.feature .content__center .c-01 .motif-01 {
  position: absolute;
  top: 132cqw;
  right: -1.3333333333cqw;
  width: 10.1333333333cqw;
  z-index: 2;
}
.feature .content__center .c-01 .motif-02 {
  margin: 0 auto 4cqw;
  width: 45.3333333333cqw;
}
.feature .content__center .c-01 .img-01 {
  margin-top: -16.5333333333cqw;
  margin-bottom: 5.3333333333cqw;
}
.feature .content__center .c-01 .img-02 {
  margin: 0 -4cqw 5.3333333333cqw auto;
  width: 80cqw;
}
.feature .content__center .c-01 .credit:first-of-type {
  margin: 0 0 10.4cqw 5.3333333333cqw;
}
.feature .content__center .c-01 .credit:last-of-type {
  margin: 0 0 7.7333333333cqw 20cqw;
}
.feature .content__center .c-01 .txt {
  margin: 0 auto;
  width: 47.7333333333cqw;
}
.feature .content__center .c-02 {
  background: #cfdee2;
  margin-bottom: 20cqw;
  padding-top: 13.3333333333cqw;
  padding-bottom: 26.4cqw;
}
.feature .content__center .c-02 .img-01 {
  margin: 0 auto 13.3333333333cqw;
  width: 93.3333333333cqw;
}
.feature .content__center .c-02 .img-02 {
  margin: 0 auto 5.6cqw;
  width: 74.6666666667cqw;
}
.feature .content__center .c-02 .img-03 {
  margin-bottom: 5.6cqw;
}
.feature .content__center .c-02 .img-03 .slick-slide {
  margin: 0 2.5333333333cqw;
  transform: scale(0.75) translateY(40px);
  transition: all 0.5s;
  width: 48cqw;
}
.feature .content__center .c-02 .img-03 .slick-slide.slick-center {
  transform: scale(1);
}
.feature .content__center .c-02 .img-03 .prev_icon {
  cursor: pointer;
  position: absolute;
  top: 29.6cqw;
  left: 19.4666666667cqw;
  width: 9.3333333333cqw;
  z-index: 2;
}
.feature .content__center .c-02 .img-03 .next_icon {
  cursor: pointer;
  position: absolute;
  top: 29.6cqw;
  right: 19.4666666667cqw;
  width: 9.3333333333cqw;
  z-index: 2;
}
.feature .content__center .c-02 .credit:first-of-type {
  justify-content: center;
  margin: 0 auto 16.8cqw;
  width: 66.6666666667cqw;
}
.feature .content__center .c-02 .credit:first-of-type li {
  margin-right: 1.6cqw;
  margin-left: 1.6cqw;
}
.feature .content__center .c-02 .credit:last-of-type {
  justify-content: center;
}
.feature .content__center .c-02 .credit:last-of-type li {
  margin: 0 auto;
}
.feature .content__center .c-02 .cap {
  margin: 0 auto 8cqw;
  width: 65.8666666667cqw;
}
.feature .content__center .c-03 {
  margin-bottom: 26.6666666667cqw;
}
.feature .content__center .c-03 .cap {
  margin: 0 auto 5.3333333333cqw;
  width: 76.8cqw;
}
.feature .content__center .c-03 .img-01 {
  margin: 0 auto 16cqw;
  width: 92cqw;
}
.feature .content__center .c-03 .img-02 {
  margin: 0 auto 5.3333333333cqw 0;
  width: 85.3333333333cqw;
}
.feature .content__center .c-03 .img-03 {
  margin: 0 0 5.3333333333cqw auto;
  width: 69.3333333333cqw;
}
.feature .content__center .c-03 .img-04 {
  margin: 0 auto;
  width: 80cqw;
}
.feature .content__center .c-03 .img-04 .prev_icon {
  cursor: pointer;
  position: absolute;
  top: 43.2cqw;
  left: -6.1333333333cqw;
  width: 13.3333333333cqw;
  z-index: 2;
}
.feature .content__center .c-03 .img-04 .next_icon {
  cursor: pointer;
  position: absolute;
  top: 43.2cqw;
  right: -6.1333333333cqw;
  width: 13.3333333333cqw;
  z-index: 2;
}
.feature .content__center .c-03 .motif {
  margin: 0 auto 2.6666666667cqw;
  width: 77.3333333333cqw;
}
.feature .content__center .c-03 .txt {
  margin: 0 auto 14.9333333333cqw;
  width: 70.6666666667cqw;
}
.feature .content__center .c-03 .credit:first-of-type {
  margin: 0 auto 13.0666666667cqw 4cqw;
  width: 88cqw;
}
.feature .content__center .c-03 .credit:nth-of-type(2) {
  margin: 0 0 17.0666666667cqw 33.3333333333cqw;
  width: 66.6666666667cqw;
}
.feature .content__center .c-03 .credit:last-of-type {
  justify-content: center;
}
.feature .content__center .c-03 .credit:last-of-type li {
  margin: 0 auto;
}
.feature .content__center .c-04 {
  background: #e2e0d5;
  padding-top: 20cqw;
  position: relative;
}
.feature .content__center .c-04 .cap {
  margin: 0 auto 5.3333333333cqw;
  width: 53.8666666667cqw;
}
.feature .content__center .c-04 .motif-01 {
  position: absolute;
  top: 34.6666666667cqw;
  right: 2.9333333333cqw;
  width: 10.1333333333cqw;
}
.feature .content__center .c-04 .motif-02 {
  position: absolute;
  top: 311.2cqw;
  left: -3.4666666667cqw;
  width: 34.1333333333cqw;
}
.feature .content__center .c-04 .img-01 {
  margin-bottom: 5.6cqw;
}
.feature .content__center .c-04 .img-01 .slick-slide {
  margin: 0 2.5333333333cqw;
  transform: scale(0.75) translateY(40px);
  transition: all 0.5s;
  width: 48cqw;
}
.feature .content__center .c-04 .img-01 .slick-slide.slick-center {
  transform: scale(1);
}
.feature .content__center .c-04 .img-01 .prev_icon {
  cursor: pointer;
  position: absolute;
  top: 30.6666666667cqw;
  left: 19.4666666667cqw;
  width: 10.6666666667cqw;
  z-index: 2;
}
.feature .content__center .c-04 .img-01 .next_icon {
  cursor: pointer;
  position: absolute;
  top: 30.6666666667cqw;
  right: 19.4666666667cqw;
  width: 10.6666666667cqw;
  z-index: 2;
}
.feature .content__center .c-04 .img-02 {
  margin: 0 auto 5.3333333333cqw;
  width: 92cqw;
}
.feature .content__center .c-04 .img-03 {
  margin: 0 auto 5.6cqw;
  width: 72cqw;
}
.feature .content__center .c-04 .credit:first-of-type {
  justify-content: center;
  margin-bottom: 19.7333333333cqw;
}
.feature .content__center .c-04 .credit:first-of-type li {
  margin: 0 auto;
}
.feature .content__center .c-04 .credit:nth-of-type(2) {
  margin: 0 0 17.8666666667cqw 8cqw;
}
.feature .content__center .c-04 .credit:last-of-type {
  justify-content: center;
  margin-bottom: 19.7333333333cqw;
}
.feature .content__center .c-04 .credit:last-of-type li {
  margin: 0 auto;
}
.feature .content__center .c-04 .txt {
  position: absolute;
  top: 365.6cqw;
  right: 5.6cqw;
  width: 2cqw;
}
.feature .content__center .c-04 .btn {
  position: absolute;
  bottom: 29.0666666667cqw;
  left: 50%;
  transform: translateX(-50%);
  width: 48.2666666667cqw;
  z-index: 2;
}
.feature .content__center .c-04 .btn::after {
  background: #3c3c3c;
  content: "";
  height: 0.2666666667cqw;
  position: absolute;
  bottom: -2.4cqw;
  left: 0;
  transition: 1.5s;
  width: 0;
}
.feature .content__center .c-04 .btn.js-inview {
  filter: blur(0);
  opacity: 1;
}
.feature .content__center .c-04 .btn.js-inview.is-active::after {
  width: 48cqw;
}
.feature .content__right {
  position: sticky;
  grid-column: 3;
  top: 80px;
  height: 100vh;
  display: grid;
}
.feature .content__right .pc-btn {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.feature .content__right .pc-btn .pc-motif {
  margin-top: -27px;
  margin-bottom: 16px;
  width: 78px;
}
@media screen and (max-width: 1400px) {
  .feature .content__right .pc-btn .pc-motif {
    margin-top: -1.9081272085vw;
    margin-bottom: 1.1307420495vw;
    width: 5.5123674912vw;
  }
}
.feature .content__right .pc-btn a {
  position: relative;
  width: 147px;
}
.feature .content__right .pc-btn a::after {
  background: #3c3c3c;
  content: "";
  height: 1px;
  position: absolute;
  bottom: -7px;
  left: 0;
  transition: 1.5s;
  width: 0;
}
.feature .content__right .pc-btn a.js-inview {
  filter: blur(0);
  opacity: 1;
}
.feature .content__right .pc-btn a.js-inview.is-active::after {
  width: 147px;
}
@media screen and (max-width: 1400px) {
  .feature .content__right .pc-btn a {
    width: 10.3886925795vw;
  }
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
  position: relative;
}